﻿body, input, td, div, p, textarea
{
    font-size:10pt;
    font-family:Consolas;
    color:black;
}

.nav 
{
    background-color:#EDF7FF ;
    border-left:3px solid #146EB4;
    border-bottom:1px solid #94AFBE;
    border-right:1px solid #94AFBE;
    padding-right:5px;
    padding-left:5px;
    line-height:27px;
}

.firstcell
{
    border-top: 1px solid #94AFBE;
}

.hover
{
    background-color:White !important;    
}

.nav a
{
    text-decoration:none;
    color:inherit;
}

a
{    
    color:black;
}

a:hover
{
    text-decoration:underline;
    color:#146EB4;
}

.titel
{
    font-weight:bold;
    font-size:12pt;
    height:27px;
}

.tekst
{
     vertical-align:top;
     padding-left:25px;
     padding-top:15px;
     padding-bottom:25px;
}

.header
{
    height:100px;
    font-size:32pt;
    text-align:left;
    vertical-align:top;
    color:white;
    padding-left:15px;
    padding-bottom:4px;
    padding-top:4px;
    background:#146EB4 url('../Images/top-image.jpg') repeat-x right top;
    opacity:0.7;
    filter:alpha(opacity=70);
}

.footer
{
    font-size:10pt;
    background-color:#146EB4;
    color:white;
    white-space:nowrap;
    padding:4px; 
    background:#146EB4 url('../Images/top-image.jpg') repeat-x right top;
    opacity:0.7;
    filter:alpha(opacity=70);
}